OCaml Forge
SCM

Detail: [#1164] wrong version in META file

Bugs: Browse | Download .csv | Monitor

[#1164] wrong version in META file

Date:
2012-05-25 13:36
Priority:
3
State:
Closed
Submitted by:
Damien Doligez (doligez)
Assigned to:
Nobody (None)
Hardware:
All
Resolution:
Fixed
Severity:
minor
Version:
None
Component:
None
Operating System:
All
Product:
None
 
URL:
Summary:
wrong version in META file

Detailed description
Lablgtk2 version 2.14.2 installs a META file with the wrong version number (2.12.0).

Followup

Message
Date: 2013-09-17 02:39
Sender: Jacques Garrigue

This has been fixed for a while now
Date: 2012-06-06 15:31
Sender: Damien Doligez

It is not a big problem. While troubleshooting something else, I was thrown off track by the wrong version number: I thought I had the wrong version installed.
Date: 2012-05-29 08:12
Sender: Adrien Nader

The META file in lablgtk2 <= 2.14.2 was only included for convenience and is lacking on several aspects. If you want to use one, you should instead steal the one in git and change the version number.

Is this is a big hindrance? If so, we would have to make a new release (which version number?). It's been some time since the last one so it might be a good idea anyway (we'd have to test the changes to the build system better however).

Attached Files:

Changes:

Field Old Value Date By
status_idOpen2013-09-17 02:39garrigue
close_dateNone2013-09-17 02:39garrigue
ResolutionNone2013-09-17 02:39garrigue